# Na2SO42/DFT_Calculations/QE/
Summary description of directory structure for calculations using QE

##PseudoPotentials/
Contains the pseudo-potential files takeb from the SSSP pseudo-potential set.

##Cutoff/
Contains the results of the calculations used to determine the energy cutoffs
Each results directory contains a directory labelled with the energy cutoff (in Rydberg) used for the calculation stored.

- **50/**	Results of experimental cell calculations 50 Rydberg
- **60/**	Results of experimental cell calculations 60 Rydberg
- **70/**	Results of experimental cell calculations 70 Rydberg
- **80/**	Results of experimental cell calculations 80 Rydberg

##Phonons/
Contains the result directories of the cell optimisation and subsequent calculation of the phonon spectrum.

- **NoDispersion/**	Results directories with no dispersion
  -	**Cell-optimisation/**	Calculation of the optimised cell and phonons
  - 	**Exptl-cell/**		Phonon calculation using the experimental cell

- **GD2/**	Results directories with GD2 dispersion correction
  -	**Cell-optimisation/**	Calculation of the optimised cell and phonons

##Description of files in the results directories
In each results directory there are the following files;

### Input files for geometry optimisation

- Na2SO42.in

### Input files for phonon calculation

- Na2SO42.scf.in  (single point scf at the optimised geometry)
- Na2SO42.ph.in   (phonon calculation)

### Output files for phonon calculation

- Na2SO42.log	(log of phonon calculation run)
- Na2SO42.dynG	(dynamic matrix at the end of the run)

